body{
	background: url(../images/bg-left.png) repeat-y scroll 0 0 #fff;
    color: #333;
    font: 12px/150% tahoma,arial,sans-serif;
    min-width: 1100px;
    width: 100%;
}

#mainWrapper {
	background: #FFF;
}

#headerWrapper{
	background-color: #000;
    color: #fff;
    padding-bottom: 10px;
}

#top{
	width:1100px;
	
	background: url(../images/t_shipping.jpg) no-repeat scroll 292px 45px;

	margin:0 auto;

	height:135px;
}

#logo{
	margin: 15px 0 20px;
	float:left;
}

#top_right {
	float:right;
	width:420px;
}

#top_links{
	font-family:"UnitedItalicRgBk",Arial,Helvetica,sans-serif;
	float:right;
	margin-top:12px;
	font-weight:700;
	text-transform: uppercase;
}

#top_links a{
	color: #f6d046;
	padding:0 3px;
}

#top_links a.icon {
    margin-left: 15px;
}

#top_links a:hover{
	text-decoration:underline;
}

#header_menu {
    background:none;
    height: 38px;
	width:1100px;
	margin:0 auto;
}

#top_menu{
	float: left;
    height: 38px;
    position: relative;
    width: 700px;
    z-index: 1000;
}

#top_menu ul#topNav {
    float: left;
    height: 38px;
    margin: 0 auto;
    width: 100%;
    z-index: 1000;
}

#top_menu ul#topNav li{
	float:left;
	line-height:38px;
	height:38px;
	padding:0px;
	position: relative;
}

#top_menu ul#topNav li a{
	background: none repeat scroll 0 0 #fff;
    color: #000;
    display: block;
    font-family: "UnitedItalicRgBk",Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 38px;
	height:38px;
    padding: 0 15px;
    text-transform: uppercase;
	margin-right:5px;
}

#top_menu ul#topNav li a:hover{
    background-color: #333;
    color: #fff;
}

#header_curr {
	float:left;
	margin-top:28px;
	color: #f6d046;
    font-family: "UnitedItalicRgBk",Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

#header_curr select {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius:0;
    padding:0;
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #000;
    color: #333;
    font-weight: bold;
    padding: 6px;
	width:51px;
}

#nav_cart{
	float:right;
	height: 38px;
    line-height: 38px;
    text-transform: uppercase;
	margin-top:28px;
}

#nav_cart i {
	float: right;
    height: 38px;
    margin-left: 10px;
    width: 38px;
	background: url(../images/icon_sprites.png) no-repeat scroll -360px -40px;
}

#nav_cart a{
	color:#f6d046;
}

#top_search{
	float:right;
}

#top_search form{
	margin:0em;
}

#top_search span{
	display:inline-blcok;

	height:28px;
}

#top_search #txt{
	float:left;
}

.input1{
	background-color: #666;
    border: 1px solid #f6d046;
    box-sizing: border-box;
    color: #f6d046;
    float: left;
    font-family: "UnitedItalicRgMd",Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 38px;
    line-height: 38px;
    margin: 0 6px 0 0;
    padding: 2px 10px;
    text-align: right;
    width: 304px;
}

.input2{
	margin:0em;
	float:left;
}

#productDescription {
	overflow:hidden;
	text-align:left;
}

#display_ssqty p {
	margin-top:0px;
}

#productMainImage {
	margin:0px;
	width:100%;
}

#mainImg {
	float:none;
}

#contentMainWrapper{
	background:#fff;

	margin:0 auto;

	width:1100px;
	
	padding:10px;
}

.leftBoxContainer {
	border:none;
}

#cellspacing_div {
	padding:20px 0;
}

#cartAdd {
	height:140px;
}

#legalCopyright {
    color: #999999;
    margin: auto;
    text-align: center;
    width: auto;
}
#legalCopyright a {
    color: #555555;
    font-size: 11px;
    text-decoration: underline;
}

#accountLinksWrapper a {
	color:#F3C;
}

#myAccountOrdersStatus,#prevOrders,#accountHistInfo {
	text-align:center;
}

.STYLE1 a {
	color:#F0F;
	margin-left:10px;
	border-bottom:1px solid #000;
}

.ja_bank_line_left a {
	color:#F0F;
	margin:0 5px;
	border-bottom:1px solid #000;
}

h1#productName {
	font-size: 14px;
    line-height: 20px;
    padding: 6px 0;
	border:none;
}

.dt {
	float:left;
    display: inline-block;
    font-weight: bold;
    white-space: nowrap;
    width: 80px;
}

#produ_P {
    margin-bottom: 5px;
}

#productDetailsList li {
	height:20px;
}

#productDetailsList {
	margin-top:10px;
}

.main a {
	color:#000;
	font-size:13px;
}

#tags-a {
    padding-left: 20px;
}

#tags-a li.selectTag {
    background-color: #D4C0B9;
}

#tags-a li {
    background-color: #EAE3D8;
}

#tags-a li {
    background-color: #EAE3D8;
}
#tagContent:after {
    clear: both;
    content: "";
    display: block;
}
#tagContent {
    border: 1px solid #ccc;
    padding-bottom: 10px;
}
#tags-a li {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #474745;
    cursor: pointer;
    float: left;
    height: 34px;
    line-height: 35px;
    list-style: none outside none;
    margin-right: 5px;
    text-align: center;
    width: 112px;
}

#tags-a {
    height:35px;
    margin: 0;
    padding: 0;
    width:100%;
}

.go a {
    background: url(../images/t2.png) no-repeat scroll 0 0;
    bottom: 10px;
    height: 48px;
    position: fixed;
    right: 10px;
    text-indent: -9999px;
    width: 52px;
}

.proBox {
	padding:10px 8px;
	margin:10px 5px 0 0;
	position: relative;
}

.subNavBox { display:none;}

.pro_img {
	height: 140px;
	padding: 5px;
	width: 158px;
	margin:8px 0;
}
 
.pro_name {
	margin:0px;
	padding-top:5PX;
	color: #000000;
	overflow:hidden;
	margin-bottom:5px;
	text-align:center;
	height: 48px;
    line-height: 16px;
    margin-top: 3px;
}

#indexDefault {
	padding:0px;
}

.thankback span {
    color: #fed660;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    position: absolute;
    right: 20px;
    top: 34px;
}

.thankback i {
    border-bottom: 2px dotted #fed660;
    display: inline-block;
    font-style: normal;
    margin-left: 14px;
    padding-bottom: 2px;
    text-align: center;
    width: 26px;
}

.thankback strong {
    color: #fed660;
    font-size: 16px;
    left: 342px;
    position: absolute;
    text-decoration: underline;
    top: 40px;
}
.thankback {
    font-family: tahoma;
    margin-bottom: 5px;
    position: relative;
}

#categoriesHeading {
	background:none;
	border-bottom: 1px solid #000;
    color: #000;
    font-family: "UnitedItalicRgBk",Arial,Helvetica,sans-serif;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 8px;
    text-indent: 3px;
    text-transform: uppercase;
	padding:0px;
	text-align:left;
}

#chcategoriesContent ul li a,#categoriesContent ul li a {
    background: url(../images/s_4.png) no-repeat scroll 5px center;
    font-size: 12px;
    font-weight: bold;
    padding-left: 14px;
    text-decoration: none;
	color: #333;
    display: block;
    font-family: tahoma,arial,sans-serif;
    overflow: hidden;
    white-space: nowrap;
}

#whatsnewHeading {
	background:none;
	border-bottom: 1px solid #000;
    color: #000;
    font-family: "UnitedItalicRgBk",Arial,Helvetica,sans-serif;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 8px;
    text-indent: 3px;
    text-transform: uppercase;
	padding:0px;
	text-align:left;
}

h3.leftBoxHeading, h3.leftBoxHeading a {
	color:#000;
}

h2.centerBoxHeading {
	background: url(../images/tit_1.jpg) repeat-x scroll 0 0;
	text-align:left;
    border-bottom: 1px solid #ddd;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 15px;
    padding: 0 10px;
	margin-top:5px;
}

#whatsNew {
    border: 1px solid #ddd;
    margin-bottom: 10px;
}

.categoryListBoxContents a,.pro_name a {
	color:#333;
	font-size:12px;
	font-weight:normal;
}

.categoryListBoxContents a {
	color:#000;
}

.Normal_price {
	font-size:11px;
	color:#c8610d;
}

.disa_price {
    color: #f00;
    font-size: 18px;
}

.productPriceDiscount {
    color: #3399ff;
}

#cartImage {
	margin:0 10px;
}

#mainImg a#jqzoom {
	margin:0 auto;
}

#smallImg {
	margin-left:28px;
	margin-top:7px;
}

#productDescription img {
	max-width:700px;_width:expression(this.scrollWidth > 700 ? "700px" : (this.scrollWidth < 1? "1px" : "auto"));
}

#mainImg {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    display: table-cell;
	height:340px;
	padding-top:30px;
}



/*
 * Footer_css
 */

#footer_div {
	background: none repeat scroll 0 0 #000;
    color: #fff;
    padding: 30px 0 10px;
	margin-top:50px;
}

#footer {
    margin: 0 auto;
    padding:0px 0;
    width: 1100px;
	height:85px;
}

#footer ul {
    float: left;
	height:85px;
	padding: 0 68px 0 50px;
}


#footer ul li {
    line-height: 24px;
    list-style: outside none none;
	text-align:left;
}


#footer ul li a {
    color: #fff;
    font-size: 11px;
	text-transform: uppercase;
	font-family: "UnitedItalicRgBk",Arial,Helvetica,sans-serif;
}

#siteinfoLegal {
    color: #fff;
    font-size: 12px;
    margin:11px auto 0;
    padding:10px 0;
	text-transform: uppercase;
}


#siteinfoLegal a {
    font-family: "UnitedItalicRgMd",Arial,Helvetica,sans-serif;
    text-align: center;
    text-transform: uppercase;
	 color: #fff;
}

.follow h5,li.footerLinkHead {
	color: #f6d046;
    font-family: "UnitedItalicRgBk",Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 7px;
	text-transform: uppercase;
}

.follow {
	float:right;
	width: 130px;
}


.footerWho p {
    color: #757575;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-align: justify;
}

.follow h5 {
	margin:0px;
}

/*
 * Footer_css
 */






















/*
 * Main CSS zzzz_Stylesheet
 */


FIELDSET { border: 1px solid #D1D1D1; border-radius:0px;}
	
FIELDSET input { border:1px solid #D1D1D1; border-radius:1px; padding:3px 10px; padding-right:5px; margin-bottom:10px;}

#country { margin-bottom:10px;}

select, textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 2px 0;
}

.inputLabel { padding-top:4px;}


LEGEND {
	background-color: #f0fff0;
    border: 1px solid #fff;
    color: #F00;
}

#fieldsetReturning input { margin-bottom:0px; padding:4px;}

#ieldsetfsdfds, #fieldsetReturning { height:200px;}

#cartSubTotal,.productSpecialPrice, .productSalePrice, .productSpecialPriceSale,.productPriceDiscount,.cartUnitDisplay,.cartTotalDisplay { font-size:18px;}


#fieldsetReturning { width:49%;}

#navBreadCrumb { display:none;}

#cartProdTitle_div {
    border-radius: 5px;
    float: left;
    padding: 15px;
    width: 305px;
	
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #868686;
    color: #FFF;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
    text-decoration: none;
}


.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #06125c;
    color: #FFFFFF;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
}

#cartProdTitle_div span { font-size:12px; font-weight:bold; color:#000;}

#cartContentsDisplay tr .cartUnitDisplay { font-size:14px;}

#cartContentsDisplay tr .cartTotalDisplay { font-size:14px; font-weight:bold;} 

.cartTotalDisplay {
    background: none repeat scroll 0 0 #fff;
}

.cartTotalsDisplay { font-size:16px; text-align:left;}

#cartDefaultHeading { display:none;}

#cartContentsDisplay .tableHeading th { font-size:13px; background-color:#fff}

#productName { font-size:15px;}

.cartAttribsList { color:#80000a; margin-top:-5px; font-weight:bold;}

#cartProd_div { height:50px; overflow:hidden;}

#footer_div { clear: both;}

#cartImage { width:180px;}

.prodamesaa {
    color: #333;
    font-size: 12px;
}

/*
 * Random CSS random_Stylesheet
 */


.rollBox{
    height: 190px;
    margin-top: 20px;
    position: relative;
    width: 1000px;
    z-index: 10;
}
.rollBox .LeftBotton{
    background: url("../images/prev.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .RightBotton{
    background: url("../images/prev.gif") no-repeat scroll -31px 0 transparent;
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .Cont{
    left: 0;
    overflow: hidden;
    position: relative;
    visibility: visible;
    width: 900px;
    z-index: 2;
    height: 250px;
    margin: 0 auto;
}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:172px;float:left;text-align:center;margin:4px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}


#compareTable{ border:1px solid #DDDDDD; border-collapse: collapse;}

.tit{ background:#F5F5F5; width:90px; padding:12px 0; border:1px solid #DDDDDD; text-align:right; padding-right:5px; vertical-align:middle; text-transform:uppercase; font-size:14px; font-weight:bold;;}

.rowiMte{ width:180px; border:1px solid #DDDDDD; text-align:center; vertical-align:middle;}

.pRow{ padding:5px 0;}

.dRow{ vertical-align:top;}

.move:hover{ background:#FFFEEE;}

.topNavBox li { float:left; margin-left:0px; text-align:left;} 

.subNavItem a { color:#000;}

#freeshipping { height:100px;}

.subNavBox{ }

#top_menu ul.subNavBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    display: none;
    padding: 10px 20px;
    position: absolute;
	left:0;
	width:440px;
	z-index: 9999;
	border-radius: 0 0 10px 10px;
	margin-top:0px;
}

ul li { padding:0px;}

.tNavItem { color:#fff;}

#top_menu ul.subNavBox li a {
	color:#333;
	font-size:12px;
	font-weight:800;
}

#top_menu ul#topNav li ul li a {
	color:#333;
	width:200px;
	padding:4px 0px;
}

#text_box {
	padding:2px 0;
	margin:0px 5px;
}

.add_in_cart {
	float:right;
}

.addbtn {
	float:left;
	margin-top:13px;
}

#min, #add {
    background: none repeat scroll 0 0 #333;
    border: 2px solid #333;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin-right: 2px;
    padding: 0 5px;
	margin:0;
}


.thankback2 {
    font-family: tahoma;
    position: relative;
}
.thankback2 strong {
    bottom: 12px;
    color: #fed660;
    font-size: 14px;
    left: 11px;
    position: absolute;
    text-decoration: underline;
}
.thankback2 span {
    color: #fed660;
    font-size: 18px;
    line-height: 24px;
    position: absolute;
    right: 22px;
    top: 46px;
}
.thankback2 i {
    border-bottom: 2px dotted #fed660;
    display: inline-block;
    font-style: normal;
    margin-left: 17px;
    padding-bottom: 2px;
    text-align: center;
    width: 22px;
}
.product-sizechart {
    background: none repeat scroll 0 0 #fff;
    color: #333;
    font-family: tahoma,arial,sans-serif;
    margin-bottom: 25px;
    margin-top: 15px;
}
.tab-content {
    border: 1px solid #ccc;
    box-shadow: 5px 5px #d0d0d0;
    margin-top: 1px;
    padding: 10px;
}
#tab-service li {
    float: left;
    width: 33.3%;
}
#tab-service li span {
    display: block;
    font-size: 14px;
}
#tab-service li img {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e9e6e3;
    height: 167px;
    margin-bottom: 5px;
    padding: 2px;
    width: 220px;
}

#display_ssqty {
    background-color: #f2f2f2;
    border: 2px solid #ddd;
    height: 43px;
    margin-top: 15px;
    padding: 5px 10px;
    position: relative;
}

.productSpecialPrice {
    color: #f00;
    font-size: 16px;
    font-weight: bold;
	font-family: "Century Gothic",arial,sans-serif;
}

.normalprice {
    color: #666;
    font-size: 12px;
	font-weight:700;
    text-decoration: line-through;
	font-family: "Century Gothic",arial,sans-serif;
}

.productPriceDiscount {
    color: #f00;
    font-size: 14px;
	font-weight:700;
    text-transform: uppercase;
	font-family: "Century Gothic",arial,sans-serif;
}